/**
 * 河洛里
 *
 */

/*公共*/
@import "base.css";
@import "reset.css";

/*动画*/
@import "module/animation.css";
/*导航*/
@import "module/nav.css";
/*目录*/
@import "module/menu.css";
/*底部*/
@import "module/footer.css";


.bottom-nav {
    margin-top: 1.25rem /* 20/16 */;
}

/*主体内容*/
.image-team1 {
    margin-top: 40px;
    text-align: left;
}

.image-team2 {
    margin-top: 40px;
    text-align: right;
}

